[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted lablgl 0.99-5.1 (i386 source)

En réponse à Sven Luther <luther@dpt-info.u-strasbg.fr>:

> > -x.y versions are for NMU only!
> Err, these are autobuilder-checking version, i will remove them once i
> found the real reason behind the bug, and upload a true 0.99-6, they
> will also not appear in the changelog.


> BTW, do any of you have something against me providing a lablgl
> package
> which depends and build depends on mesa instead of xlibmesa ?

No, it is even better: mesa 5.0 provides OpenGL 1.4 ;-) (even if
lablgl doesn't).

Jérôme Marant <jerome@marant.org>


Reply to: